Computer Security
[EN] securityvulns.ru no-pyccku


Novell eDirectory buffer overflow
updated since 26.10.2009
Published:18.11.2009
Source:
SecurityVulns ID:10348
Type:remote
Threat Level:
6/10
Description:Buffer overflow in /dhost/modules?L:
Affected:NOVELL : eDirectory 8.8
Original documentdocumentkarakorsankara_(at)_hotmail.com, Hellcode Research: Novell eDirectory HTTPSTK Login Stack Overflow Vulnerability (18.11.2009)
 documentadvisory_(at)_hackattack.com, Novell eDirectory 8.8 SP5 Denial of Service (13.11.2009)
 documentkarakorsankara_(at)_hotmail.com, Novell eDirectory 8.8 SP5 for Windows - Buffer Overflow Vulnerability (26.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod